
    <html>
    <head>
      <script type="text/javascript" src="/home/manie/Documents/ENTER/data_VIS/vis.js"></script>
      <link href="/home/manie/Documents/ENTER/data_VIS/vis.css" rel="stylesheet" type="text/css">
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <p>
       &nbsp; &nbsp; 
      
       <img
        src="graph_test_design.html.png" 
        alt="[No legend]"
        height ="70"
      />
      &nbsp; &nbsp; &nbsp; &nbsp; &emsp; &emsp;  &emsp; &emsp; &emsp; &emsp; &emsp; &emsp;<FONT face="Verdana" color="#06040a" size="6" >  </FONT>
      </p> 
    </head>
    <body>
    <div id="VIS_draw"></div>
    <script type="text/javascript">
      var nodes = [{'group': 'odd_has_parents', 'id': 5, 'label': '1_node1'}, {'group': 'even_has_parents', 'id': 1, 'label': '0_node0'}, {'group': 'even_has_parents', 'id': 7, 'label': '2_node2'}, {'group': 'odd_has_parents', 'id': 17, 'label': '3_node3'}, {'group': 'even_has_no_parents', 'id': 6, 'label': '4_node4'}, {'group': 'odd_has_parents', 'id': 11, 'label': '5_node5'}, {'group': 'even_has_parents', 'id': 15, 'label': '6_node6'}, {'group': 'odd_has_no_parents', 'id': 12, 'label': '7_node7'}, {'group': 'even_has_no_parents', 'id': 14, 'label': '8_node8'}, {'group': 'odd_has_no_parents', 'id': 16, 'label': '9_node9'}];
      var edges = [{'from': 5, 'label': 'edge(1, 0)_random92', 'to': 1}, {'from': 7, 'label': 'edge(2, 1)_random61', 'to': 5}, {'from': 17, 'label': 'edge(3, 1)_random79', 'to': 5}, {'from': 6, 'label': 'edge(4, 2)_random99', 'to': 7}, {'from': 11, 'label': 'edge(5, 3)_random10', 'to': 17}, {'from': 15, 'label': 'edge(6, 5)_random56', 'to': 11}, {'from': 12, 'label': 'edge(7, 6)_random87', 'to': 15}, {'from': 14, 'label': 'edge(8, 6)_random83', 'to': 15}, {'from': 16, 'label': 'edge(9, 3)_random59', 'to': 17}];
      var container = document.getElementById("VIS_draw");
      var data = {
        nodes: nodes,
        edges: edges
      };
      var options = {
          nodes: {
              borderWidth: 2,
              borderWidthSelected: 6,
              shape: 'ellipse',
              size: 15,
              color: {border: "#141411", background: "#f5f3e1", highlight: { border: "#141411", background: "#f5f3e1"}, hover: {border: "#141411", background: "#f5f3e1"}},
              font: {
                  color: '#680677',
                  size: 15
              }
          },
          edges: {
              font: {
                  size: 12,
                  align: 'top',
                  color: '#680726'
              },
              color: '#0a0417',
              arrows: {
                  to: {enabled: true, scaleFactor: 1.2}
              },
              size: 20,
              smooth: {enabled: true}
          },
          physics: {
              enabled: true
          },
      };
      var network = new vis.Network(container, data, options);
    </script>
    </body>
    </html>
    